Программа: WordPress 2.x

Уязвимость позволяет удаленному пользователю выполнить XSS нападение на целевую систему. Уязвимость существует из-за недостаточной проверки значения переменной «PHP_SELF», перед возвращением пользователю. Атакующий может выполнить произвольный сценарий в браузере жертвы в контексте безопасности уязвимого сайта.

Эксплоит:

http://www.buayacorp.com/files/wordpress/wordpress-theme-exploit.txt



Оставить мнение